@font-face {
    font-family: 'ClarendonLtBTLight';
    src: url('font-face/clarenlt-webfont.eot');
    src: local('☺'), url('font-face/clarenlt-webfont.woff') format('woff'), url('font-face/clarenlt-webfont.ttf') format('truetype'), url('font-face/clarenlt-webfont.svg#webfontbsHtt6sQ') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ClarendonBTBold';
    src: url('font-face/clarenbd-webfont.eot');
    src: local('☺'), url('font-face/clarenbd-webfont.woff') format('woff'), url('font-face/clarenbd-webfont.ttf') format('truetype'), url('font-face/clarenbd-webfont.svg#webfontIXS7uDoN') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Resetter */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

/* remember to define focus styles! */

:focus {
    outline: 0;
}
a:active {
    outline: none;
}
a:focus {
    -moz-outline-style: none;
}
a {
    text-decoration : none;
}

/* remember to highlight inserts somehow! */

ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* Inizio Tipografia e colori */

body, a, input, textarea, label {
    font-family: Georgia, Times, Arial;
    font-size: 14px;
    color : #fff;
    line-height : 140%;
}
img, fieldset, input, textarea {
    border : 0px;
}
a *{
    cursor : pointer !important;
}
a:hover img{
    opacity : 0.9;
}
h1,h2,h3,h4,h5{
    display : block;
    font-weight : normal;
}

/* Titoli */

.title{
    color : rgb(200,100,50);
    font-size : 16px;
    display : block;
    font-family: 'ClarendonLtBTLight';
    margin-bottom : 10px;
}

/* Inizio struttura */

body{
    background: url(../images/the-bg.jpg) repeat left top;
}
#main-container{
    /*background: url(../images/main-bg.jpg) no-repeat center top;
    height : 1%;*/
    color: #555;
    font-family: 'Lato', Arial, Helvetica, sans-serif;
    text-align: center;
    font-size:14px;
    line-height:1.6;
	background:  url('../images/16.jpg');
	margin: 0;
}

/* Top */

#top-container{
    height : 70px;
    z-index: 40;
}
.logo{
    height : 188px;
    width : 109px;
    background: url(../images/logo.png) no-repeat left top;
    position : absolute;
    left : 70px;
    top : 0px;
}
#top-container .container{
    z-index : 50;
    position : relative;
    
}

/* Navigation */

#navigations{
    /*float : left;
    margin-left : 320px;
    width : 480px;
    height : 65px;
    padding-top : 5px;
   float: left;
margin-left: 200px;
width: 734px;
height: 65px;
padding-top: 5px;*/
float: left;
margin-left: 180px;
width: 750px;
height: 65px;
padding-top: 5px;


}
#navigations ul{
    float : left;
    height : 1%;
}
#navigations ul li{
    float : left;
    background: url(../images/li-bg.jpg) no-repeat right bottom;
}
#navigations ul li.last{
    background: none;
}
#navigations ul li a{
    /*padding : 20px 17px 2px 17px;
    font-size : 18px;    
    font-weight:bold;
    display : block;
    font-family: 'ClarendonLtBTLight';        
    color:burlywood;*/
    padding: 20px 10px 2px 10px;
font-size: 17px;
font-weight: bold;
display: block;
font-family: 'ClarendonLtBTLight';
color: Maroon;
    
}
#navigations li a:hover, .home .nav-home a, #section-pasticceria .nav-pasticceria a, #section-rosticceria .nav-rosticceria a, #section-catering .nav-catering a{
    background: url(../images/arrow.png) no-repeat center top;
     /*color : rgb(230,155,70);*/
    text-decoration:underline;
}
.home.section-pasticceria .nav-pasticceria a{
	background: none;
    color : rgb(215,120,75);
}
.tel-number{
  /*  float : right;
    background: url(../images/facebook.png) no-repeat left top;
    margin-top : 10px;
    height : 50px;
    width : 135px;
    float: right;
background: url(../images/facebook.png) no-repeat left top;
margin-top: 25px;
height: 25px;
width: 25px;*/

float: right;
background: url(../images/facebook.png) no-repeat left top;
margin-top: 20px;
height: 25px;
width: 25px;
}

/* Header */

#header{
    z-index : 30;
    height : 198px;
    margin : 0 auto;
    width : 958px;
    background: #994A28;
    border : 1px solid #c86432;
    position : relative;
}
#header.home{
    height : 398px;
}
.slider{
    height : 180px;
    padding : 9px;
    width : 940px;
    overflow : hidden;
}
.home .slider{
    width : 630px;
    height : 380px;
    float : right;
    margin-top : 1px;
    position : relative;
    padding-bottom : 0px;
    padding-right: 0px;
    margin-right: 9px;
}
.slider ul{
	position: relative;
}
.slider li{
    float : left;
    height : 380px;
}
.home .slider li{
	width: 630px;
}
.corner{
    height: 50px;
width: 50px;
position: absolute;
right: 898px;
top: 123px;
}
.cat-description, .home .slider li a{
	display: none;
}
/* Corner al cambio sezione */

.section-pasticceria .corner{
    background: url(../images/cor-pasticceria.png) no-repeat left top;
}
.section-rosticceria .corner{
    background: url(../images/cor-rosticceria.png) no-repeat left top;
}
.section-catering .corner{
    background: url(../images/cor-catering.png) no-repeat left top;
}

/**** *********  ****/
/* Header Home Page */

#header .text{
    margin : 0px;
    padding : 0px;
    width : 338px;
    height : 380px;
    position : absolute;
    left : 10px;
    top : 10px;
}

/* Header al cambio sezione */

.section-pasticceria #header .text{
    background: url(../images/p-sf.png) no-repeat left top;
}
.section-rosticceria #header .text{
    background: url(../images/r-sf.png) no-repeat left top;
}
.section-catering #header .text{
    background: url(../images/c-sf.png) no-repeat left top;
}
#header p{
    font-size : 24px;
    width : 240px;
    font-family: 'ClarendonLtBTLight';
    padding-top : 120px;
    padding-left : 45px;
    line-height: 115%;
}
.section-pasticceria  #header p{
    text-shadow: rgb(255,210,100) 1px 1px 0px;
    color : rgb(140,85,0);
}
.section-rosticceria  #header p{
    text-shadow: rgb(250,185,115) 1px 1px 0px;
    color : rgb(120,55,30);
}
.section-catering  #header p{
    text-shadow: rgb(200,245,255) 1px 1px 0px;
    color : rgb(40,110,125);
}
#header .button{
    height : 31px;
    padding-top : 9px;
    float : left;
    margin-top : 5px;
    margin-left : 45px;
}
.section-pasticceria #header .button{
    color : rgb(255,210,100);
    background: url(../images/button.png) no-repeat left -80px;
}
.section-pasticceria #header .button:hover{
    background: url(../images/button.png) no-repeat left -120px;
}
.section-catering #header .button{
    color : rgb(200,245,255);
    background: url(../images/button.png) no-repeat left -161px;
}
.section-catering #header .button:hover{
    background: url(../images/button.png) no-repeat left -201px;
}
.section-rosticceria #header .button{
    color : rgb(215,120,75);
    background: url(../images/button.png) no-repeat left top;
}
.section-rosticceria #header .button:hover{
    background: url(../images/button.png) no-repeat left -40px;
}

/* Slide Nav */

.slider-nav{
    height : 130px;
    width : 960px;
    position : absolute;
    left : -1px;
    top : 145px;
}
.slider-nav a{
    width : 44px;
    height: 130px;
    cursor: pointer;
}
.slider-nav a.prev{
    float : left;
    background:url(../images/back-foward.png) no-repeat left top;
}
.slider-nav a.next{
    float : right;
    background:url(../images/back-foward.png) no-repeat right top;
}

/* Generale */

.container{
    margin : 0 auto;
    width : 960px;
    padding : 0px 10px;
}

/* Contenuto Centrale */

#central-container .container{
    padding : 0px 0px 20px 0px;
    background: url(../images/line.jpg) repeat-y 319px top;
    height: 160px;
margin-top: 55px;
}
.posts{
    float : right;
    width : 640px;
    padding-top : 17px;
}
.posts .title{
    font-size : 22px;
    color : rgb(230,155,70);
    float : left;
    margin-bottom : 0px;
}
.wrapper{
    background: url(../images/line.jpg) repeat-x left bottom;
    margin-bottom : 20px;
    padding-bottom : 20px;
    padding : 0px 0px 20px 15px;
    height : 1%;
}
.wrapper.last{
    margin-bottom : 0px;
    background: none;
}
.post{
    width : 615px;
    height : 1%;
    position : relative;
    margin-bottom : 20px;
}
.post.last{
    margin-bottom : 0px;
}
.post-title{
    display : block;
    font-size : 16px;
    margin-bottom : 2px;
    color : rgb(230,155,70);
}
.post-title:hover, .nav-menu li a:hover{
    color : #FFBD6F;
}
.details{
    width : 448px;
    float : right;
}
.singlepost .details{
	width: 100%;
	padding-bottom: 20px;
}
.singlepost .details p{
	font-size: 14px;
}
.entry{
	
}
.entry a{
	color: #e2b837;
}
.entry a:hover{
	color: #e2b837;
	text-decoration: underline;
}
.entry p{
	padding-bottom: 20px;
}
.entry blockquote{
	font-style: italic;
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6{
	display : block;
    font-size : 16px;
    margin-bottom : 10px;
    color : rgb(230,155,70);
	font-weight: bold;
}
.entry ul{
	padding-bottom: 10px;
}
.entry li{
	list-style-type: disc;
	list-style-position: inside;
}
.entry ol li{
	list-style-type: decimal;
}
.entry img{
	background: #994A28;
    border : 1px solid #c86432;
    padding: 5px;
    margin: 10px;
    margin-top: 0;
}
.details p{
    line-height: 140%;
    font-size : 12px;
}
.thumb{
    float : left;
    width : 140px;
    border : 1px solid rgb(200,100,50);
    padding : 4px;
    background: rgb(153,74,40);
}
.head-info{
    width : 615px;
}
.post-categories{
	padding-bottom: 10px;
	font-weight: bold;
}
.post-categories a{
	color : #e9c13a;
    font-style: italic;
    font-weight: normal;
}
.singlepost .title{
	padding-bottom: 3px;
}
.nav-menu{
    float : right;
}
.nav-menu li{
    float : left;
    padding : 0px 8px;
    background: url(../images/li-bg.jpg) no-repeat right 3px;
}
.nav-menu li.last{
    background: none;
}
.nav-menu li a{
    display : block;
    padding : 2px 8px 4px 8px;
    color : rgb(230,155,70);
    font-style: italic;
}
.nav-menu li a.active{
    background: #320A0A;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.nav-menu li a.active:hover{
    color : rgb(230,155,70);
}

/* Sidebar pagina secondaria */

.sidebar{
    float : left;
    width : 319px;
}
.home #central-container .container{
    background: none;
    padding-bottom : 0px;
}
.section{
    width : 319px;
}
.home .section{
    width : 960px;
    float : none;
    background: url(../images/home-bg.jpg) no-repeat left bottom;
}
.home .section li{
    padding-top : 30px;
    float : left;
    width : 320px;
    background : none;
}
.home .section ul{
    float : left;
}
.section li{
    background: url(../images/line.jpg) repeat-x left bottom;
    padding-bottom : 1px;
}
.section li a{
    padding : 20px 10px 30px 100px;
    width : 209px;
    display : block;
    position : relative;
}
.home .section li a{
    padding : 30px 20px 20px 135px;
    padding-left : 130px;
    width : 170px;
    font-size : 12px !important;
}
.section li a strong{
    font-family: 'ClarendonLtBTLight';
    font-size : 16px;
    margin-bottom : 10px;
    display : block;
    color : rgb(230,155,70);
    font-weight : normal;
    margin-left:10px;
}
.section li.pasticceria a{
    background: url(../images/b-pasticceria.png) no-repeat 10px 20px;
}
.section li.rosticceria a{
    background: url(../images/b-rosticceria.png) no-repeat 10px 20px;	
}
.section li.catering a{
    background: url(../images/b-catering.png) no-repeat 10px 20px;
}
.home .section li.catering a{
    padding-left : 140px;
    width : 160px;
}
.section li.catering{
    background: none;
}
.section li.pasticceria a:hover, .section li.rosticceria a:hover, .section li.catering a:hover{
    background-color: #441911;
	background-color: rgba(50,10,10,0.3);    
}
.home .section small{
    display : block;
    position : absolute;
    height : 183px;
    width : 135px;
    left : 0px;
    bottom : -28px;
    text-indent : -15000px;
}
.home .section li.pasticceria small{
    background: url(../images/menu.png) no-repeat left top;
}
.home .section li.rosticceria small{
    background: url(../images/menu.png) no-repeat left top;
}
.home .section li.catering small{
    background: url(../images/menu.png) no-repeat left top;
}

/* Sezioni Home */

.home .section li.pasticceria a{
    background: none;
}
.home .section li.rosticceria a{
    background: none;
}
.home .section li.catering a{
    background: none;
}

/* Footer */

#footer-container{
    /*background: url(../images/footer-bg.jpg) repeat-x left top;
    min-height : 226px;*/
    background: url(../images/footer-bg.jpg) repeat left top;
    min-height : 250px;
    padding-top : 15px;
    color : rgb(50,10,10);
}
#footer-container .title{
    font-family: 'ClarendonLtBTLight';
    font-size : 22px;
    font-weight:bold;
    color:Maroon;
    
}
#footer-container .container{
    width : 960px;
}
#footer-container .text{
    width : 650px;
    padding-right : 20px;
    float : left;
}
#footer-container .contacts
{
	margin-left:50px;
    width : 200px;
    float : left;
}
.left, .right{
    width : 300px;
    float : left;
}
.right{
    float : right;
}

/* Form contatti nel footer */

.privacy{
    font-size : 11px;
}
.contacts .left div {
    width : 280px;
    padding : 5px 10px 7px 10px;
    -moz-border-radius : 5px;
    -webkit-border-radius: 5px;
    margin-bottom : 10px;
	background-color: #fff;
}
.left div.errored, .right div.errored{
	background: #eea491;
}
.contacts input{
    width : 280px;
    height: 17px;
    background:none;
    font-style: italic;
    color : rgb(50,10,10);
}
.left{
    padding-top: 8px;
}
.check{
    float : left;
    margin : 0px;
    margin-top : 5px;
    width : 15px !important;
}
.privacy{
    background: none !important;
    padding : 0px !important;
    margin : 0px;
    margin-top : -5px;
}
.privacy span{
    float : left;
    padding : 3px 0px 0px 5px;
}
.right div{
    width : 280px;
    padding : 5px 10px;
    height : 102px;
    -moz-border-radius : 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #fff;
    margin-bottom : 10px;
    margin-top : 8px;
}
.right div textarea{
    background: none;
    overflow : auto;
    color : rgb(50,10,10);
    height : 90px;
    width : 280px;
    font-style: italic;
    text-align : left;
    padding-top : 0px;
    float : left;
}
input.button{
    padding : 0px 0px 2px 0px !important;
    height : 40px;
    cursor : pointer;
    color : #D7784B;
    background:url(../images/button.png) no-repeat left top !important;
    width : 165px !important;
}
input.button:hover{
    background: url(../images/button.png) no-repeat left -40px !important;
}

/* Button */

.button{
    width : 165px;
    height : 40px;
    font-size : 14px;
    text-align : center;
    float : right;
    font-family: 'ClarendonLtBTLight';
    color : rgb(215,120,75);
    font-style : normal !important;
    background:url(../images/button.png) no-repeat left top;
}
.button:hover{
    background: url(../images/button.png) no-repeat left -40px;
}
.button.download{
    width : 200px;
    height : 36px;
    background: url(../images/b-download.png) no-repeat left top;
    font-size : 14px;
    text-align: left;
    padding-top : 8px;
    padding-left : 50px;
    float : left;
    color : rgb(215,130,75);
}
.button.download:hover{
    background: url(../images/b-download.png) no-repeat left -45px;
}

/* Bottom Container */

#bottom{
    background: url(../images/the-bg.jpg) repeat-x left top;
    padding : 15px 0px;
}
#bottom a{
    color : #C86432;
}
#bottom a:hover{
    color : #EF804A;
}
#bottom .text{
    float : left;
    width : 550px;
    color : #fff;
}

/* Credits */

.credits{
    float : right;
    width : 300px;
    color : #fff;
}

/* Footer */

.clearer {
    clear : both;
    height : 0px;
    float : none !important;
}

/*@group wdbox*/
.fader{
    width : 100%;
    height : 100%;
    background : #000;
    position : absolute;
    top: 0;
    left: 0;
    opacity : 0.2;
    z-index : 220;
}
.wdbox {
    background : #fff;
    color : #444;
    left : 0;
    position : absolute;
    top : 0;
    padding : 15px;
    padding : 0;
    -moz-border-radius : 5px;
    -webkit-border-radius : 5px;
    /*was zindex 80*/
    z-index : 350;
}
.wdbox_window_title{
	background: url(../images/footer-bg.jpg) 0 93px;
	height: 10px;
}
.wdbox_window_title a.closeLink{
	display: none;
}
.wdbox .wdbox_content{
    width : 480px;
    padding: 30px 10px;
}
.wdbox .wdbox_interaction {
    position : relative;
    clear : both;
    text-align : right;
}
.wdbox-caption {
    padding : 15px;
    text-align : left;
}
a.closeLink{
    margin : 0px;
    padding : 0px;
    cursor : pointer !important;
    text-decoration : none;
}
.wdbox a{
	color : #e69b46;
}
a.closeLink span{
    font-size : 18px;
    vertical-align : top;
}
.wdbox .wdbox_content_body{
    text-align : center;
}
.wdbox.safari{
    padding: 0;
    cursor: pointer;
    box-shadow : 0px -1px 30px rgba(0,0,0, .2);
    -webkit-box-shadow : 0px -1px 30px rgba(0,0,0, .2);
    -moz-box-shadow : 0px -1px 30px rgba(0,0,0, .2);
}
.wdbox.safari img{
    visibility: hidden;
}
.wdbox-close-message{
    position: absolute;
    font-family: Georgia;
    top : 20%;
    left: 380px;
    font-size: 20px;
    color: #fff;
    padding: 10px;
    background: #000;
    opacity: .2;
    -webkit-border-radius : 10px;
    -moz-border-radius : 10px;
    width: 180px;
    text-align: center;
}
.wdbox.safari:hover{
    box-shadow : 0px -1px 30px rgba(0,0,0, .3);
    -webkit-box-shadow : 0px -1px 30px rgba(0,0,0, .3);
    -moz-box-shadow : 0px -1px 30px rgba(0,0,0, .3);
}
.wdbox.safari:hover .wdbox-close-message{
    opacity: .7;
}
.wdbox h2{
    color : #e69b46;
    font-family : Futura XBlk BT,Arial Black,Tahoma,Arial,lucida sans;
    margin-bottom: 20px;
    margin-top: 20px;
    font-style: italic;
}
.wdbox li{
    margin-bottom: 5px;
}
.wdbox ul{
    margin-bottom: 20px;
}
.wdbox .innercontent{
    margin-bottom: 20px;
}
.wdbox_interaction{
    margin-bottom: 10px;
}
.wdbox_interaction a.closeLink{
    float : none;
    display: block;
    margin: auto;
    text-align: center;
    width: 50px;
    padding: 5px 10px;
    background: #93D0F4;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, .2);
    border-radius : 5px;
    -webkit-border-radius : 15px;
    -moz-border-radius : 15px;
    /*background:
		-webkit-gradient(linear, left top, left bottom,
		to(#96d1f4), from(#bee2f8));
	background: -moz-linear-gradient(top, #bee2f8, #96d1f4);*/
    background:
        -webkit-gradient(linear, left top, left bottom,
        to(#68C0EF), from(#A3D7F5));
    background: -moz-linear-gradient(top, #A3D7F5, #68C0EF);
    opacity: .6;
    -webkit-transition: all .6s ease-out;
    -moz-transition: all .6s ease-out;
    background : #7790a4;
    color: #fff;
    margin-top: 10px;
}
.wdbox_interaction a.closeLink:hover{
    opacity: 1;
    /*background:
	-webkit-gradient(linear, left top, left bottom,
	to(#68C0EF), from(#A3D7F5));
	background: -moz-linear-gradient(top, #A3D7F5, #68C0EF);*/

}
/*@end*/
.socialNetowrking
{
	background: url(../images/orderleft.png) left top no-repeat;
	position: fixed; 
	height: 230px;
	width: 58px;
	left: 0;
	top: 150px;
}
.socialNetowrking a
{
	float: left;
	margin: 12px 0 0 10px;
}
.socialNetowrking a img
{
	border: none;
}
#button {
   border-top: 1px solid #051924;
   background: #051924;
   background: -webkit-gradient(linear, left top, left bottom, from(#051924), to(#051924));
   background: -webkit-linear-gradient(top, #051924, #051924);
   background: -moz-linear-gradient(top, #051924, #051924);
   background: -ms-linear-gradient(top, #051924, #051924);
   background: -o-linear-gradient(top, #051924, #051924);
   padding: 10px 20px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #f0f0f0;
   font-size: 15px;
   font-family: Georgia, Serif;
   text-decoration: none;
   vertical-align: middle;
   }
#button:hover {
   border-top-color: #3c586b;
   background: #3c586b;
   color: #ccc;
   }
#button:active {
   border-top-color: #051924;
   background: #051924;
   }
   #wrapper {
 width: auto !important;
  background-color: #663300;
  height: 20px;
  line-height: 20px;
  margin: 1em auto;
  overflow: hidden;
position: fixed; 
    bottom: 0;
    left: 0;
    right: 0;

}

#marquee {
  position: absolute;
  width: 1200px;
  color:white;
  
}